Subject: bug#46472: Make lisp/mail/uce.el obsolete

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 17 Jun 2022 15:07:15 +0200

Glenn Morris <[email-masked]> writes:

> Replying to spam is at best pointless, but most likely actively harmful.
> Emacs having a package to help you reply to spam is at best pointless,
> but most likely actively harmful.
>
> This is one of the many things that makes Emacs look antiquated.
> I find the refusal to even obsolete such things demotivating for working
> on Emacs. So IMO the cost for keeping such things around is non-zero.

I think, on reflection, that this is a good argument.  And I agree with
everybody's that said that you should never use uce.el, so I've now
moved it to obsolete.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no